class AddSpecialPriceColumnInSales < ActiveRecord::Migration
  def change
	add_column :pre_sales, :special_price_id, :integer, index: true, null: true 	
  	add_column :sales_details, :special_price_id, :integer, index: true, null: true 	
  end
end
